<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
	<Izvestaj KojTipIzv="C" />
	<CrTabDef CrTabKlucRed="Sifra_Art" CrTabKlucRedTip="S" CrTabKlucKol="Sifra_Kup ImeKup" CrTabKlucTip="S S"
		CrTabPodatoci="Cena" CrTabPodatTip="N" CrTabOstPod="ImeArt" CrTabOstPodTip="S" CrTabSum="" />
	<Red ImeId="Sifra_Art" Naslov="Шифра" Formula="" Sirina="7" DaliSuma="N" KojTip="S" Font=""
		Kod="" />
	<Red ImeId="ImeArt" Naslov="Име" Formula="" Sirina="25" DaliSuma="N" KojTip="S" Font=""
		Kod="" />
	<Red ImeId="Cena" Naslov="Цена" Formula="" Sirina="8" DaliSuma="D" KojTip="N"
		Font="" FormatStr="0.00" Kod="" />
	
	<Red ImeId="prazen_00" Naslov="" Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>